<?php
// created: 2022-12-13 04:46:37
$mod_strings = array (
  'LBL_TEAM' => 'Ομάδες',
  'LBL_TEAMS' => 'Ομάδες',
  'LBL_TEAM_ID' => 'Ταυτότητα Ομάδας',
  'LBL_ASSIGNED_TO_ID' => 'Ταυτότητα Ανατεθειμένου Χρήστη',
  'LBL_ASSIGNED_TO_NAME' => 'Ανατέθηκε σε',
  'LBL_TAGS_LINK' => 'Ετικέτες',
  'LBL_TAGS' => 'Ετικέτες',
  'LBL_ID' => 'Ταυτότητα',
  'LBL_DATE_ENTERED' => 'Ημερομηνία Δημιουργίας',
  'LBL_DATE_MODIFIED' => 'Ημερομηνία Τροποποίησης',
  'LBL_MODIFIED' => 'Τροποποιήθηκε Από',
  'LBL_MODIFIED_ID' => 'Τροποποιήθηκε Από Ταυτότητα',
  'LBL_MODIFIED_NAME' => 'Τροποποιήθηκε Από Όνομα',
  'LBL_CREATED' => 'Δημιουργήθηκε Από',
  'LBL_CREATED_ID' => 'Δημιουργήθηκε Από Ταυτότητα',
  'LBL_DOC_OWNER' => 'Κάτοχος του εγγράφου',
  'LBL_USER_FAVORITES' => 'Αγαπημένα Χρηστών',
  'LBL_DESCRIPTION' => 'Περιγραφή',
  'LBL_DELETED' => 'Διαγράφηκε',
  'LBL_NAME' => 'Όνομα',
  'LBL_CREATED_USER' => 'Δημιουργήθηκε Από Χρήστη',
  'LBL_MODIFIED_USER' => 'Τροποποιήθηκε από Χρήστη',
  'LBL_LIST_NAME' => 'Όνομα',
  'LBL_EDIT_BUTTON' => 'Επεξεργασία',
  'LBL_REMOVE' => 'Αφαίρεση',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Τροποποιήθηκε Από Όνομα',
  'LBL_LIST_FORM_TITLE' => 'Acquired Companies Λίστα',
  'LBL_MODULE_NAME' => 'Acquired Companies',
  'LBL_MODULE_TITLE' => 'Acquired Companies',
  'LBL_MODULE_NAME_SINGULAR' => 'Acquired Company',
  'LBL_HOMEPAGE_TITLE' => 'Δική Μου Acquired Companies',
  'LNK_NEW_RECORD' => 'Δημιουργία Acquired Company',
  'LNK_LIST' => 'Προβολή Acquired Companies',
  'LNK_IMPORT_AC01_ACQUIRED_COMPANIES' => 'Import Acquired Companies',
  'LBL_SEARCH_FORM_TITLE' => 'Αναζήτηση Acquired Company',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Προβολή Ιστορικού',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Δραστηριότητες',
  'LBL_AC01_ACQUIRED_COMPANIES_SUBPANEL_TITLE' => 'Acquired Companies',
  'LBL_NEW_FORM_TITLE' => 'Νέα Acquired Company',
  'LNK_IMPORT_VCARD' => 'Import Acquired Company vCard',
  'LBL_IMPORT' => 'Import Acquired Companies',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Acquired Company record by importing a vCard from your file system.',
);